Only in kbd-1.15/data/consolefonts: lat0-sun16.psfu
Only in kbd-1.15/data/consolefonts: lat2-sun16.psfu
Only in kbd-1.15/data/consolefonts: latarcyrheb-sun16.psfu
diff -ur kbd-1.15_orig/man/man1/loadkeys.1.in kbd-1.15/man/man1/loadkeys.1.in
--- kbd-1.15_orig/man/man1/loadkeys.1.in	2008-10-23 21:03:59.000000000 +0200
+++ kbd-1.15/man/man1/loadkeys.1.in	2009-04-06 13:18:07.000000000 +0200
@@ -19,6 +19,8 @@
 ] [
 .I -m --mktable
 ] [
+.I -q --quiet
+] [
 .I -s --clearstrings
 ] [
 .I -v --verbose
@@ -148,6 +150,10 @@
 .B loadkeys
 prints its version number and a short usage message to the programs
 standard error output and exits.
+.TP
+.B \-q \-\-quiet
+.B loadkeys
+suppresses all normal output.
 .SH WARNING
 Note that anyone having read access to
 .B /dev/console
Only in kbd-1.15/man/man1: loadkeys.1.in.quiet_doc
diff -ur kbd-1.15_orig/src/loadkeys.c kbd-1.15/src/loadkeys.c
--- kbd-1.15_orig/src/loadkeys.c	2008-10-23 21:03:59.000000000 +0200
+++ kbd-1.15/src/loadkeys.c	2009-04-06 13:18:07.000000000 +0200
@@ -1966,6 +1966,7 @@
 "  -d --default       load \"%s\"\n"
 "  -h --help          display this help text\n"
 "  -m --mktable       output a \"defkeymap.c\" to stdout\n"
+"  -q --quiet         suppress all normal output\n"
 "  -s --clearstrings  clear kernel string table\n"
 "  -u --unicode       implicit conversion to Unicode\n"
 "  -v --verbose       report the changes\n"), PACKAGE_VERSION, DEFMAP);
Only in kbd-1.15/src: loadkeys.c.quiet_doc
